[Desktop Entry]
Name=Skrooge unit plugin
Name[ca]=Connector d'unitats d'Skrooge
Name[ca@valencia]=Connector d'unitats d'Skrooge
Name[cs]=Modul jednotek pro Skrooge
Name[da]=Enheds-plugin til Skrooge
Name[de]=Skrooge-Einheitenmodul
Name[el]=Skrooge unit plugin
Name[en_GB]=Skrooge unit plugin
Name[es]=Complemento de unidades de Skrooge
Name[et]=Skrooge ühikuplugin
Name[fr]=Module externe de gestion des unités
Name[gl]=Complemento de unidades de Skrooge
Name[hu]=Skrooge egység bővítmény
Name[it]=Estensione per unità di Skrooge
Name[lt]=Skrooge vienetų priedas
Name[nb]=Skrooge enhetsmodul
Name[nds]=Geldeenheitenmoduul för Skrooge
Name[nl]=Plugin voor Skrooge-eenheid
Name[pl]=Wtyczka jednostki dla Skrooge
Name[pt]='Plugin' unitário do Skrooge
Name[pt_BR]=Plugin de unidade do Skrooge
Name[ru]=Модуль единиц
Name[sk]=Plugin jednotiek Skrooge
Name[sv]=Skrooge enhetsinsticksprogram
Name[tr]=Skrooge birim eklentisi
Name[uk]=Додаток одиниць Skrooge
Name[x-test]=xxSkrooge unit pluginxx
Name[zh_TW]=Skrooge 單位外掛程式
Comment=A skrooge plugin for unit management
Comment[ca]=Un connector d'Skrooge per gestionar unitats
Comment[ca@valencia]=Un connector d'Skrooge per gestionar unitats
Comment[cs]=Modul Skrooge pro správu jednotek
Comment[da]=Et Skrooge-plugin til håndtering af enheder
Comment[de]=Ein Skrooge-Modul zum Verwalten von Einheiten
Comment[el]=Ένα πρόσθετο του skrooge για τη διαχείριση μονάδων
Comment[en_GB]=A skrooge plugin for unit management
Comment[es]=Un complemento de Skrooge para gestionar unidades
Comment[et]=Skrooge ühikute haldamise plugin
Comment[fr]=Module externe de gestion des unités
Comment[gl]=Un complemento de Skrooge para a xestión de unidades.
Comment[hu]=Egy Skrooge bővítmény egységkezeléshez
Comment[it]=Un'estensione di Skrooge per la gestione delle unità
Comment[lt]=Skrooge vienetų tvarkymo priedas
Comment[nb]=En Skrooge-modul for håndtering av enheter
Comment[nds]=En Moduul för de Pleeg vun Geldeenheiten för Skrooge
Comment[nl]=Een skrooge-plugin voor eenheidbeheer
Comment[pl]=Wtyczka Skrooge do zarządzania jednostkami
Comment[pt]=Um 'plugin' do Skrooge para a gestão de unidades
Comment[pt_BR]=Um plugin do Skrooge para gerenciamento de unidades
Comment[ru]=Модуль управления единицами
Comment[sk]=Plugin Skrooge na správu jednotiek
Comment[sv]=Ett insticksprogram till Skrooge för enhetshantering
Comment[tr]=Birim yönetimi için bir Skrooge eklentisi
Comment[uk]=Додаток до skrooge для керування даними одиниць
Comment[x-test]=xxA skrooge plugin for unit managementxx
Comment[zh_TW]=管理單位用的 Skrooge 外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skrooge_unit
X-Krunner-ID=Skrooge unit plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_unit
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
